Subject: Re: PGM Reliable Transport Protocol

From: Tony Speakman <[email-masked]>
Date: Mon, 12 Mar 2001 07:27:00 -0800

> The IESG has been asked to evaluate the publication of "PGM Reliable
> Transport Protocol" <draft-speakman-pgm-spec-06.txt> as an Experimental
> RFC.  This is clearly in the realm of the RMT working group but it seems as
> if the working group has abandoned this genre of RMT technologies.  My
> feeling is based on the expiration of the Generic Router Assist documents
> and their absence from your agenda in recent meetings.    Am I
> understanding working group's interest accurately? 

The GRA work has just been side-lined for a while by the authors'
other priorities.  There were multiple references to it (and
inquiries about it) at the last IETF, and the authors will plan
to get together at the Minneapolis IETF to pick up where we
left off.  In preparation for that, I have gone over the relevant
RMT documents, the old GRA draft, and Ken Calvert's concast
draft to come up with a document plan for the next set of drafts
we should be working on.

Tony S

> If that is the case then the right process would seem to be that the
> Transport ADs should evaluate this (and possibly other proposals in the
> same genre) against the requirements in RFC 2357 and make a recommendation
> to the IESG about the suitability of publishing the Internet Draft as an
> RFC.
> 
> If indeed the working group is interested in doing work in this space this
> Internet Draft should be refereed to the Working Group for consideration.
> 
> advice please
> 
> Scott
> Area Director for RMT